Null = {}
Null.__index = Null

function Null.LoadAssets(me)
	LoadModel(me,"Square","Billboard")
end

function Null:Params(me)
	ParamOnTop(me,true)
end

function Null:Create(me)
	CreateRadial(me,20)
	CreateRadial(me,20)
	CreateRadial(me,20)
end

function Null:Update(me)
	
	
end